## python-pyxenstore 0.0.2

=== debian/changelog ===
python-pyxenstore (0.0.2-1ubuntu2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:23:39 +0100

python-pyxenstore (0.0.2-1ubuntu1) focal; urgency=medium

  * Build-depend on dh-python, python2-dev.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Jan 2020 13:23:39 +0100

python-pyxenstore (0.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #735522)

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Jan 2014 05:58:29 +0000
