=== debian/control ===
Source: python-pyxenstore
Section: python
Priority: optional
Maintainer: PKG Xen Devel <pkg-xen-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               libxen-dev,
               python-all (>= 2.6.6-3~),
               python2-dev,
               python-setuptools
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-xen/python-pyxenstore.git
Vcs-Git: git://anonscm.debian.org/pkg-xen/python-pyxenstore.git
Homepage: http://www.launchpad.net/pyxenstore/

Package: python-pyxenstore
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Access XenStore from Python
 This package contains the Python bindings to access the XenStore filesystem.
 It may be useful from the dom0 and/or from the domU, to get / set information
 about runing virtual machines.
